import { defineNuxtConfig } from 'nuxt'

export default defineNuxtConfig({
  ssr: false,
  srcDir: 'src/',
  target: 'static',
  modules: [
    '@nuxtjs/proxy',
  ],
  buildModules: [
    '@pinia/nuxt'
  ],
  proxy: {
    '/api/': 'http://localhost:32039',
  }
})
